Space/space Fields
Space フォルダの一覧を取得
すべてのアクティブなワークスペースフォルダ、または最も近い明示的なプロジェクトが project_id と一致するフォルダを返します。アーカイブされた祖先も引き続きプロジェクトスコープを提供します。
GET
/v1/space/folders
curl -X GET "https://api.orchestor.io/v1/space/folders" \ -H "Authorization: Bearer $API_KEY" \ -H "X-Workspace-ID: wks_abc123"{ "data": [ { "archived_at": "2026-01-01T00:00:00Z", "color": "<string>", "created_at": "2026-01-01T00:00:00Z", "id": "<string>", "parent_id": "<string>", "position": 0, "project_id": "<string>", "title": "<string>", "updated_at": "2026-01-01T00:00:00Z", "workspace_id": "<string>" } ]}Orchestor API キーを取得
ワークスペースの設定から API キーを作成します。
認証
認証の詳細
cookie
ヘッダー
レスポンス
application/json